timescaledb-2-2.0.0-rc1-postgresql-12 (2.0.0-rc1~debian9) stretch; urgency=low

  * First RC of TimescaleDB 2.0

 -- Timescale <hello@timescale.com>  Tue, 13 Oct 2020 19:38:53 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (1.7.4~debian9) stretch; urgency=low

  * This maintenance release contains bugfixes since the 1.7.3 release. We deem it high priority for upgrading if TimescaleDB is deployed with replicas (synchronous or asynchronous).

  * In particular, the fixes contained in this maintenance release address an issue with running queries on compressed hypertables on standby nodes.

 -- Timescale <hello@timescale.com>  Wed, 09 Sep 2020 19:13:59 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (1.7.3~debian9) stretch; urgency=low

  * This maintenance release contains bugfixes since the 1.7.2 release. We deem it high priority for upgrading.

  * In particular the fixes contained in this maintenance release address issues in compression, drop_chunks and the background worker scheduler.

 -- Timescale <hello@timescale.com>  Thu, 27 Aug 2020 19:51:53 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (1.7.2~debian9) stretch; urgency=low

  * This maintenance release contains bugfixes since the 1.7.1 release. We deem it medium priority for upgrading.

  * In particular the fixes contained in this maintenance release address bugs in continuous aggregates, drop_chunks and compression.

 -- Timescale <hello@timescale.com>  Tue, 07 Jul 2020 19:41:11 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (1.7.1~debian9) stretch; urgency=low

  * This maintenance release contains bugfixes since the 1.7.0 release. We deem it medium priority for upgrading and high priority for users with multiple continuous aggregates.

  * In particular the fixes contained in this maintenance release address bugs in continuous aggregates with real-time aggregation and PostgreSQL 12 support.

 -- Timescale <hello@timescale.com>  Mon, 18 May 2020 19:34:59 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (1.7.0~debian9) stretch; urgency=low

  * This release adds major new features and bugfixes since the 1.6.1 release. We deem it moderate priority for upgrading.

  * This release adds the long-awaited support for PostgreSQL 12 to TimescaleDB.

  * This release also adds a new default behavior when querying continuous aggregates that we call real-time aggregation. A query on a continuous aggregate will now combine materialized data with recent data that has yet to be materialized.

 -- Timescale <hello@timescale.com>  Thu, 16 Apr 2020 19:42:01 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (1.6.1~debian9) stretch; urgency=low

  * This maintenance release contains bugfixes since the 1.6.0 release. We deem it medium priority for upgrading.

  * In particular the fixes contained in this maintenance release address bugs in continuous aggregates, time_bucket_gapfill, partial index handling and drop_chunks.

  * For this release only, you will need to restart the database after upgrade before restoring a backup.

 -- Timescale <hello@timescale.com>  Wed, 18 Mar 2020 15:44:53 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (1.6.0~debian9) stretch; urgency=low

  * This release adds major new features and bugfixes since the 1.5.1 release. We deem it moderate priority for upgrading.

  * The major new feature in this release allows users to keep the aggregated data in a continuous aggregate while dropping the raw data with drop_chunks. This allows users to save storage by keeping only the aggregates.

  * The semantics of the refresh_lag parameter for continuous aggregates has been changed to be relative to the current timestamp instead of the maximum value in the table. This change requires that an integer_now func be set on hypertables with integer-based time columns to use continuous aggregates on this table.

  * We added a timescaledb.ignore_invalidation_older_than parameter for continuous aggregatess. This parameter accept a time-interval (e.g. 1 month). if set, it limits the amount of time for which to process invalidation. Thus, if timescaledb.ignore_invalidation_older_than = '1 month', then any modifications for data older than 1 month from the current timestamp at modification time may not cause continuous aggregate to be updated. This limits the amount of work that a backfill can trigger. By default, all invalidations are processed.

 -- Timescale <hello@timescale.com>  Wed, 15 Jan 2020 20:13:15 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (1.5.1~debian9) stretch; urgency=low

  * This maintenance release contains bugfixes since the 1.5.0 release. We deem it low priority for upgrading.

  * In particular the fixes contained in this maintenance release address potential segfaults and no other security vulnerabilities. The bugfixes are related to bloom indexes and updates from previous versions.

 -- Timescale <hello@timescale.com>  Tue, 12 Nov 2019 18:40:50 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (1.5.0~debian9) stretch; urgency=low

  * This release adds major new features and bugfixes since the 1.4.2 release. We deem it moderate priority for upgrading.

  * This release adds compression as a major new feature. Multiple type-specific compression options are available in this release (including DeltaDelta with run-length-encoding for integers and timestamps; Gorilla compression for floats; dictionary-based compression for any data type, but specifically for low-cardinality datasets; and other LZ-based techniques). Individual columns can be compressed with type-specific compression algorithms as Postgres' native row-based format are rolled up into columnar-like arrays on a per chunk basis. The query planner then handles transparent decompression for compressed chunks at execution time.

  * This release also adds support for basic data tiering by supporting the migration of chunks between tablespaces, as well as support for parallel query coordination to the ChunkAppend node. Previously ChunkAppend would rely on parallel coordination in the underlying scans for parallel plans.

 -- Timescale <hello@timescale.com>  Thu, 31 Oct 2019 17:22:39 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (1.4.2~debian9) stretch; urgency=low

  * This maintenance release contains bugfixes since the 1.4.1 release. We deem it medium priority for upgrading.

  * In particular the fixes contained in this maintenance release address 2 potential segfaults and no other security vulnerabilities. The bugfixes are related to background workers, OUTER JOINs, ordered append on space partitioned hypertables and expression indexes.

 -- Timescale <hello@timescale.com>  Wed, 11 Sep 2019 17:12:35 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (1.4.1~debian9) stretch; urgency=low

  * This maintenance release contains bugfixes since the 1.4.0 release. We deem it medium priority for upgrading.

  * In particular the fixes contained in this maintenance release address 2 potential segfaults and no other security vulnerabilities. The bugfixes are related to queries with prepared statements, PL/pgSQL functions and interoperability with other extensions. More details below.

 -- Timescale <hello@timescale.com>  Thu, 01 Aug 2019 17:07:45 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (1.4.0~debian9) stretch; urgency=low

  * This release contains major new functionality for continuous aggregates and adds performance improvements for analytical queries.

  * In version 1.3.0 we added support for continuous aggregates which was initially limited to one continuous aggregate per hypertable. With this release, we remove this restriction and allow multiple continuous aggregates per hypertable.

  * This release adds a new custom node ChunkAppend that can perform execution time constraint exclusion and is also used for ordered append. Ordered append no longer requires a LIMIT clause and now supports space partitioning and ordering by time_bucket.

 -- Timescale <hello@timescale.com>  Thu, 18 Jul 2019 16:31:13 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (1.3.2~debian9) stretch; urgency=low

  * This maintenance release contains bug and security fixes since the 1.3.1 release. We deem it moderate-to-high priority for upgrading.

  * This release fixes some security vulnerabilities, specifically related to being able to elevate role-based permissions by database users that already have access to the database.  We strongly recommend that users who rely on role-based permissions upgrade to this release as soon as possible.

 -- Timescale <hello@timescale.com>  Mon, 24 Jun 2019 19:10:42 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (1.3.1~debian9) stretch; urgency=low

  * This maintenance release contains bugfixes since the 1.3.0 release.
  * We deem it low-to-moderate priority for upgrading.

 -- Timescale <hello@timescale.com>  Mon, 10 Jun 2019 17:50:27 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (1.3.0~debian9) stretch; urgency=low

  * This release contains major new functionality that we call continuous aggregates.

  * Aggregate queries which touch large swathes of time-series data can take a long time to compute because the system needs to scan large amounts of data on every query execution. Our continuous aggregates continuously calculate the results of a query in the background and materialize the results. Queries to the continuous aggregate view are then significantly faster as they do not need to touch the raw data in the hypertable, instead using the pre-computed aggregates in the view.

  * Continuous aggregates are somewhat similar to PostgreSQL materialized views, but unlike a materialized view, continuous aggregates do not need to be refreshed manually; the view will be refreshed automatically in the background as new data is added, or old data is modified. Additionally, it does not need to re-calculate all of the data on every refresh. Only new and/or invalidated data will be calculated. Since this re-aggregation is automatic, it doesn't add any maintenance burden to your database.

  * Our continuous aggregate approach supports high-ingest rates by avoiding the high-write amplification associated with trigger-based approaches. Instead, we use invalidation techniques to track what data has changed, and then correct the materialized aggregate the next time that the automated process executes.

 -- Timescale <hello@timescale.com>  Mon, 06 May 2019 18:02:33 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (1.2.2~debian9) stretch; urgency=low

  * Second bug fix release of 1.2.x series

 -- Timescale <hello@timescale.com>  Thu, 14 Mar 2019 16:25:09 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (1.2.1~debian9) stretch; urgency=low

  * Bug fix release

 -- Timescale <hello@timescale.com>  Mon, 11 Feb 2019 01:51:47 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (1.2.0~debian9) stretch; urgency=low

  * Time-series analytical functions: Users can now use our `time_bucket_gapfill` function, to write complex gapfilling, last object carried forward, and interpolation queries.
  * Advanced data lifecycle management: We are introducing scheduled policies, which use our background worker framework to manage time-series data. In this release, we support scheduled `drop_chunks` and `reorder`.
  * Improved performance: We added support for ordered appends, which optimize a large range of queries - particularly those that are ordered by time and contain a LIMIT clause. Please note that ordered appends do not support ordering by `time_bucket` at this time.
  * Postgres 11 Support: We added beta support for PG11 in 1.1.0. We're happy to announce that our PG11 support is now out of beta, and fully supported.

 -- Timescale <hello@timescale.com>  Tue, 29 Jan 2019 02:04:47 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (1.1.1~debian9) stretch; urgency=low

  * Fix issue when upgrading with pg_upgrade
  * Fix a segfault that sometimes appeared in long COPYs
  * Other bug and stability fixes

 -- Timescale <hello@timescale.com>  Thu, 20 Dec 2018 18:47:27 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (1.1.0~debian9) stretch; urgency=low

  * Introduces beta support for PG 11
  * Several performance optimizations aimed at improving chunk exclusion for read queries
  * Potentially breaking change: In addition to optimizing first() / last() to utilize indices for non-group-by queries, we adjusted its sorting behavior to match that of PostgreSQL's max() and min() functions. Previously, if the column being sorted had NULL values, a NULL would be returned. First() and last() now instead ignore NULL values.

 -- Timescale <hello@timescale.com>  Thu, 13 Dec 2018 20:44:32 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (1.0.1~debian9) stretch; urgency=low

  * Bugfixes and optimizations for 1.0.0

 -- Timescale <hello@timescale.com>  Wed, 05 Dec 2018 15:34:58 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (1.0.0~debian9) stretch; urgency=low

  * Final 1.0.0 release
  * To better align with the ISO standard so that time bucketing starts each week by default on a Monday (rather than Saturday), the time_bucket epoch/origin has been changed from January 1, 2000 to January 3, 2000. The function now includes an origin parameter that can be used to adjust this.
  * Error codes are now prefixed with TS instead of the prior IO prefix. If you were checking for these error codes by name, please update your code.

 -- Timescale <hello@timescale.com>  Tue, 30 Oct 2018 17:51:21 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (0.12.1~debian9) stretch; urgency=low

  * Fixes for a few issues related to the new scheduler and background worker framework.
  * Fixed bug in adaptive chunking where the incorrect index could be used for determining the current interval.
  * Improved testing, code cleanup, and other housekeeping.

 -- Timescale <hello@timescale.com>  Wed, 19 Sep 2018 20:48:53 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (0.12.0~debian9) stretch; urgency=low

  * Scheduler framework: This release introduces a background job framework and scheduler. Each database running within a PostgreSQL instance has a scheduler that schedules recurring jobs from a new jobs table while maintaining statistics that inform the scheduler's policy. Future releases will leverage this scheduler framework for more automated management of data retention, archiving, analytics, and the like.
  * Telemetry: Using this new scheduler framework, TimescaleDB databases now send anonymized usage information to a telemetry server via HTTPS, as well as perform version checking to notify users if a newer version is available. For transparency, a new get_telemetry_report function details the exact JSON that is sent, and users may also opt out of this telemetry and version check.
  * Continued hardening: This release addresses several issues around more robust backup and recovery, handling large numbers of chunks, and additional test coverage.

 -- Timescale <hello@timescale.com>  Mon, 10 Sep 2018 20:01:46 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (0.11.0~debian9) stretch; urgency=low

  * Adaptive chunking: This feature, currently in beta, allows the database to automatically adapt a chunk's time interval, so that users do not need to manually set (and possibly manually change) this interval size. In this release, users can specify either a target chunk data size (in terms of MB or GB), and the chunk's time intervals will be automatically adapted. Alternatively, users can ask the database to just estimate a target size itself based on the platform's available memory and other parameters, and the system will adapt accordingly. This type of automation can simplify initial database test and operations. This feature is default off. Note: The default time interval for non-adaptive chunking has also been changed from 1 month to 1 week.
  * Continued hardening: This release addresses a number of less frequently used schema modifications, functions, or constraints. Unsupported functions are safely blocked, while we have added support for a number of new types of table alterations. This release also adds additional test coverage.

 -- Timescale <hello@timescale.com>  Wed, 08 Aug 2018 21:25:12 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (0.10.1~debian9) stretch; urgency=low

  * Improved memory management for long-lived connections.
  * Fixed handling of dropping triggers that would lead to orphaned references in pg_depend.
  * Fixed pruning in CustomScan when the subplan is not a Scan type that caused a crash with LATERALs.
  * Corrected size reporting that was not accurately counting TOAST size
  * Updated error messages that more closely conform to PG style.
  * Corrected handling of table and schema name changes to chunks; TimescaleDB metadata catalogs are now properly updated

 -- Timescale <hello@timescale.com>  Thu, 12 Jul 2018 20:17:25 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (0.10.0~debian9) stretch; urgency=low

  * Planning time improvement (up to 15x) when a hypertable has many chunks by only expanding (and taking locks on) chunks that will actually be used in a query, rather than on all chunks (as was the default PostgreSQL behavior).
  * Smarter use of HashAggregate by teaching the planner to better estimate the number of output rows when using time-based grouping.
  * New convenience function for getting the approximate number of rows in a hypertable (hypertable_approximate_row_count).
  * Fixed support for installing extension into non-public schemas
  * Other bug fixes and refactorings.

 -- Timescale <hello@timescale.com>  Wed, 27 Jun 2018 16:26:29 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (0.9.2~debian9) stretch; urgency=low

  * Fixed handling of DISCARD ALL command when parallel workers are involved, which sometimes caused the extension to complain it was not preloaded
  * User permission bug fix where users locating TRIGGER permissions in a database could not insert data into a hypertable
  * Fixes for some issues with 32-bit architectures

 -- Timescale <hello@timescale.com>  Fri, 04 May 2018 18:07:10 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (0.9.1~debian9) stretch; urgency=low

  * **For this release only**, you will need to restart the database before running `ALTER EXTENSION`
  * Several edge cases regarding CTEs addressed
  * Updated preloader with better error messaging and fixed edge case
  * ABI compatibility with latest PostgreSQL to help catch any breaking changes

 -- Timescale <hello@timescale.com>  Mon, 26 Mar 2018 19:44:40 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (0.9.0~debian9) stretch; urgency=low

  * Support for multiple extension versions on different databases in the
    same PostgreSQL instance. This allows different databases to be updated
    independently and provides for smoother updates between versions. No
    more spurious errors in the log as the extension is being
    updated, and new versions no longer require a restart of the database.
  * Streamlined update process for smaller binary/package sizes
  * Significant refactoring to simplify and improve codebase, including
    improvements to error handling, security/permissions, and more
  * Corrections to edge-case scenarios involving dropping schemas,
    hypertables, dimensions, and more
  * Correctness improvements through propagating reloptions from main
    table to chunk tables and blocking `ONLY` commands that try to alter
    hypertables (i.e., changes should be applied to chunks as well)
  * Addition of a `migrate_data` option to `create_hypertable` to allow
    non-empty tables to be turned into hypertables without separate
    creation & insertion steps. Note, this option may take a while if the
    original table has lots of data
  * Support for `ALTER TABLE RENAME CONSTRAINT`
  * Support for adjusting the number of partitions for a space dimension
  * Improvements to tablespace handling

 -- Timescale <hello@timescale.com>  Mon, 05 Mar 2018 18:03:22 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (0.8.0~debian9+2) stretch; urgency=low

  * Rebuild for breaking change in PG 10.2

 -- Timescale <hello@timescale.com>  Tue, 13 Feb 2018 15:19:52 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (0.8.0~debian9+1) stretch; urgency=low

  * Test build for PG 10

 -- Timescale <hello@timescale.com>  Tue, 09 Jan 2018 16:43:00 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (0.8.0~debian9) stretch; urgency=low

  * Update functions add_dimension and set_chunk_time_interval to take INTERVAL types
  * Improved tablespace management including detaching tablespaces from hypertables and looking up tablespaces associated with a hypertable
  * Reduced memory usage for INSERTs with out-of-order data
  * Fix inserts on 32-bit architectures, in particular ARM
  * Other correctness improvements including preventing attachment of PG10 partitions to hypertables, improved handling of space dimensions with one partition, and correctly working with pg_upgrade
  * Test and build improvements making those both more robust and easier to do

 -- Timescale <hello@timescale.com>  Wed, 20 Dec 2017 02:18:53 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (0.7.1~debian9) stretch; urgency=low

  * Fix to the migration script for those coming from 0.6.1 (or earlier)
  * Fix edge case in drop_chunks when hypertable uses TIMESTAMP type
  * Query planning improvements & fixes
  * Permission fixes and support SET ROLE functionality

 -- Timescale <hello@timescale.com>  Wed, 29 Nov 2017 20:10:32 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (0.7.0~debian9) stretch; urgency=low

  * Support for CLUSTER on hypertables to recursively apply to chunks
  * Improve constraint handling of edge cases for DATE and TIMESTAMP
  * Fix range_start and range_end to properly handle the full 32-bit int space
  * Allow users to specify their desired partitioning function
  * Enforce NOT NULL constraint on time columns
  * Switch to the CMake build system for better cross-platform support
  * Several other bug fixes, cleanups, and improvements

 -- Timescale <hello@timescale.com>  Tue, 21 Nov 2017 21:15:30 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (0.6.1~debian9) stretch; urgency=low

  * Fix bugs causing memory leaks and crashes especially on large inserts
  * Other bug fixes and improvements

 -- Timescale <hello@timescale.com>  Tue, 07 Nov 2017 17:29:04 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (0.6.0) stretch; urgency=low

  * Fix bugs where hypertable-specific handlers were affecting normal Postgres tables.
  * Make it so that all TimescaleDB commands can run as a normal user rather than a superuser.
  * Updates to the code to make the extension compileable on Windows; future changes will add steps to properly build.
  * Move `time_bucket` functions out of `public` schema (put in schema where extension is).
  * Several other bugs fixes.

 -- Timescale <hello@timescale.com>  Thu, 12 Oct 2017 18:10:12 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (0.5.0) stretch; urgency=low

  * Improved support for primary-key, foreign-key, unique, and exclusion constraints.
  * New histogram function added for getting the frequency of a column's values.
  * Add support for using DATE as partition column.
  * chunk_time_interval now supports INTERVAL data types
  * Block several unsupported and/or dangerous operations on hypertables and chunks, including dropping or otherwise altering a chunk directly.
  * Several bug fixes throughout the code.

 -- Timescale <hello@timescale.com>  Wed, 20 Sep 2017 16:29:15 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (0.4.2) stretch; urgency=low

  * Add scripts for backing up and restoring single hypertables

 -- Timescale <hello@timescale.com>  Wed, 06 Sep 2017 18:07:45 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (0.4.1) stretch; urgency=low

  * Multiple bug fixes
  * Fix segfault in planner
  * Fix edgecase in negative dates

 -- Timescale <hello@timescale.com>  Mon, 04 Sep 2017 20:13:22 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (0.4.0) stretch; urgency=low

  * Exclude chunks when constraints can be constifyed even if they are considered mutable like NOW().
  * Support for negative values in the dimension range which allows for pre-1970 dates.
  * Improve handling of default chunk times for integral date times by forcing it to be explicit rather than guessing the units of the time.
  * Improve memory usage for long-running COPY operations (previously it would grow unbounded).
  * VACUUM and REINDEX on hypertables now recurse down to chunks.

 -- Timescale <hello@timescale.com>  Mon, 21 Aug 2017 18:18:26 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (0.3.0) stretch; urgency=low

  * "Upserts" are now supported via normal `ON CONFLICT DO UPDATE`/`ON CONFLICT DO NOTHING` syntax. However, `ON CONFLICT ON CONSTRAINT` is not yet supported.
  * Improved support for user-defined triggers on hypertables. Now handles both INSERT BEFORE and INSERT AFTER triggers, and triggers can be named arbitrarily (before, a \_0\_ prefix was required to ensure correct execution priority).
  * `TRUNCATE` on a hypertable now deletes empty chunks.

 -- Timescale <hello@timescale.com>  Tue, 01 Aug 2017 15:06:58 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (0.2.0) stretch; urgency=low

  * Users can now define their own triggers on hypertables (except for INSERT AFTER)
  * Hypertables can now be renamed or moved to a different schema
  * Utility functions added so you can examine the size hypertables, chunks, and indices

 -- Timescale <hello@timescale.com>  Tue, 18 Jul 2017 16:52:49 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (0.1.0) stretch; urgency=low

  * Refactoring that allows for upgrade support
  * Fix permissions and ownerships for hypertables
  * Backwards incompatible - DBs need to be remade and data re-imported

 -- Timescale <hello@timescale.com>  Wed, 28 Jun 2017 18:53:12 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (0.0.12~beta) stretch; urgency=low

  * Major refactoring to prepare for extension upgrades
  * Backwards incompatible - DBs need to be remade and data re-imported
  * Numerous bug fixes

 -- Timescale <hello@timescale.com>  Wed, 21 Jun 2017 17:16:08 +0000

timescaledb-2-2.0.0-rc1-postgresql-12 (0.0.11~beta0) stretch; urgency=low

  * Initial Ubuntu release

 -- Timescale <hello@timescale.com>  Wed, 24 May 2017 17:45:45 +0000
